﻿:root {
    --primary: #760e26;
    --primary-rgb: 118, 14, 38;
    --primary-dark: #5E0B1E;
    --primary-light: #913E51;
    --secondary: #747400;
    --secondary-light: 247, 203, 214;
    --light: #f2eab1;
    --dark: #2b1e1e;
    --accent: #b35900;
    --radius: 12px;
    --shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.1);
    --transition: all 0.3s ease;
    --background-light: #f5f5f5;
    --text-dark: #222;
    --muted: #6b6b6b;
    --radius: 12px;
}

.type-text {
    margin-top: 8px;
    font-weight: bold;
    color: var(--primary);
    width: 800px;
    text-align: center;
    word-wrap: break-word;
    margin-left: auto;
    margin-right: auto;
}

.text {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-top: 50px;
}

.news-container {
    width: 100%;

}

.news-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    width: 100%;
}


form {
    display: block;
}

